package com.jeeplus.modules.sg.managementcenter.moduleacquisition.entity;

import com.fasterxml.jackson.annotation.JsonFormat;
import com.jeeplus.core.persistence.DataEntity;

import java.util.Date;

public class ModuleVersion extends DataEntity<ModuleVersion>{
   private String version;//版本号
   private String versionName;//版本名称

    public String getVersion() {
        return version;
    }

    public void setVersion(String version) {
        this.version = version;
    }

    public String getVersionName() {
        return versionName;
    }

    public void setVersionName(String versionName) {
        this.versionName = versionName;
    }
}
